## haskell-srcloc 0.6.0.1

=== debian/changelog ===
haskell-srcloc (0.6.0.1-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 19:19:13 +0300

haskell-srcloc (0.6.0.1-1) unstable; urgency=low

  * Initial release

 -- Kari Pahula <kaol@debian.org>  Mon, 22 Apr 2024 13:07:28 +0300
